/*
	 CSS-Tricks Example
	 by Chris Coyier
	 http://css-tricks.com
*/

*
{
	margin: 0;
	padding: 0;
}
a { color:#FFF; }

html, body
{
	height: 100%;
	overflow: hidden;
	background: #d3d4ce;
	overflow:auto;
}

body { font: 12px Arial, Helvetica, sans-serif; }

#container
{
	margin:0 auto 0 auto;
	padding:0px;
	margin-top:20px;
	width:955px;
	border-radius: 20px;
	-moz-border-radius: 20px 20px 20px 20px; /* Firefox */
	-webkit-border-radius: 20px 20px 20px 20px; /* Safari et Chrome */
	border-radius: 20px 20px 20px 20px; /* Opera 10.5+, norme CSS3 */
	box-shadow: 3px 0px 21px rgba(0, 0, 0, 0.30);
	-moz-box-shadow: 3px 0px 21px rgba(0, 0, 0, 0.30);
	-webkit-box-shadow: 3px 0px 21px rgba(0, 0, 0, 0.30);
}

#header
{
	float:left;
	-moz-border-radius: 20px 20px 0px 0px; /* Firefox */
	-webkit-border-radius: 20px 20px 0px 0px; /* Safari et Chrome */
	border-radius: 20px 20px 0px 0px; /* Opera 10.5+, norme CSS3 */
	height: 145px;
	width:955px;

}
#header img {		-moz-border-radius: 20px 20px 0px 0px; /* Firefox */
	-webkit-border-radius: 20px 20px 0px 0px; /* Safari et Chrome */
	border-radius: 20px 20px 0px 0px; /* Opera 10.5+, norme CSS3 */}

#content
{
	background:#f3fafe;
	width: 955px;
	float:left;
	height:100%;
	padding-bottom:10px;
}

#page-wrap
{
	padding: 0 0 0 25px;
	margin:0;
}

form 
{
	float:right;
	margin-left:5px; }
#language
{
	float:right;
	padding-right: 20px;
	padding-top:10px;
	padding-bottom:0;
	margin:0;
	color:#333;
	background:transparent;
	text-align:right;

	width:955px;
}

#footer
{
	-moz-border-radius: 0px 0px 20px 20px; /* Firefox */
	-webkit-border-radius: 0px 0px 20px 20px; /* Safari et Chrome */
	border-radius: 0px 0px 20px 20px; /* Opera 10.5+, norme CSS3 */
	background:url(../img/adc_fr_footer_background.jpg);
	background-repeat:no-repeat;
	clear:both;
	padding:0;
	margin:0;
	vertical-align:text-top;
	
	font-size:17px;
	color:#FFF;
	text-align:right;
	padding-top:30px;
	padding-right:20px;
	padding-bottom:20px;
	
}

ul
{
	margin-left:20px;
	margin-top:10px;
	margin-bottom:10px;
}

p { margin-bottom:10px; }

.info-col
{
	float: left;
	width: 132px;
	height: 100%;
	padding: 15px 0 0 0;
}

.info-col h2
{
	text-align: left;
	font-weight: bold;
	font-size:14px;
	padding: 7px;
	background:#264172;
	color:#FFF;
	text-transform:uppercase;
}

.image
{
	height: 100px;
	text-indent: -9999px;
	display: block;
	border-right: 1px solid white;
}

.methodestevanovitch { background: url(../img/adc_fr_la-methode-stevanovitch.jpg) center center no-repeat; }

.transmission { background: url(../img/adc_fr_une-transmission.jpg) center center no-repeat; }

.oupratiquer { background: url(../img/adc_fr_ou-pratiquer.jpg) center center no-repeat; }

.artduchi { background: url(../img/adc_fr_art-du-chi.jpg) center center no-repeat; }

dt
{
	padding: 5px;
	background: #900;
	color: white;
	border-bottom: 1px solid white;
	border-right: 1px solid white;
}

dd
{
	position: absolute;
	left: -9999px;
	top: -9999px;
	width: 329px;
	background: #900;
	padding: 20px;
	color: white;
	border-right: 1px solid white;
}
 dt:nth-of-type(1) {
background: #81a7c5;
}
dd:nth-of-type(1) {
background: #81a7c5;
}
 dt:nth-of-type(2) {
background: #92c051;
}
dd:nth-of-type(2) {
background: #92c051;
}
 dt:nth-of-type(3) {
background: #68559b;
}
dd:nth-of-type(3) {
background: #68559b;
}
 dt:nth-of-type(4) {
background: #b35947;
}
dd:nth-of-type(4) {
background: #b35947;
}
 dt:nth-of-type(5) {
background: #4c443c;
}
dd:nth-of-type(5) {
background: #4c443c;
}
 dt:nth-of-type(6) {
background: #656b60;
}
dd:nth-of-type(6) {
background: #656b60;
}

.curCol
{
	z-index: 1;
	position: relative;
}


dt:first-child { background: #81a7c5; }
dt:first-child + * { background: #81a7c5; }
dt:first-child + * + * { background: #92C051; }
dt:first-child + * + * + * { background: #92C051; }
dt:first-child + * + * + * + * { background: #68559B; }
dt:first-child + * + * + * + * + * { background: #68559B; }
dt:first-child + * + * + * + * + * + * { background: #b35947; }
dt:first-child + * + * + * + * + * + * + * { background: #b35947; }
dt:first-child + * + * + * + * + * + * + * + * { background: #4c443c; }
dt:first-child + * + * + * + * + * + * + * + * + * { background: #4c443c; }
dt:first-child + * + * + * + * + * + * + * + * + * + * { background: #656b60; }
dt:first-child + * + * + * + * + * + * + * + * + * + * + * { background: #656b60; }
